DASEL-MAN(1)

NAME

dasel-man - Generate manual pages for all dasel subcommands

SYNOPSIS

dasel man -o [flags]

DESCRIPTION

Generate manual pages for all dasel subcommands

OPTIONS

-h, --help[=false]
    help for man

-o, --output-directory="."
    The directory in which man pages will be created

SEE ALSO

dasel(1)